#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-multicast
version:              0.3.2
visibility:           public
id:                   network-multicast-0.3.2-7TTxmXNe04y7MPpzTQO5Fr
key:                  network-multicast-0.3.2-7TTxmXNe04y7MPpzTQO5Fr
license:              LicenseRef-PublicDomain
copyright:            2008-2019 Audrey Tang
maintainer:           Marco Zocca
author:               Audrey Tang <audreyt@audreyt.org>
stability:            experimental
synopsis:             Simple multicast library
description:
    The "Network.Multicast" module is for sending
    UDP datagrams over multicast (class D) addresses.

category:             Network
abi:                  eb41072783b94900bab096666a01edf7
exposed:              True
exposed-modules:      Network.Multicast
import-dirs:          /usr/lib/ghc-9.0.1/site-local/network-multicast-0.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/network-multicast-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/network-multicast-0.3.2
hs-libraries:         HSnetwork-multicast-0.3.2-7TTxmXNe04y7MPpzTQO5Fr
depends:
    base-4.15.0.0 network-3.1.2.2-C70Fm50cmslJ7TWDPl1j2c
    network-bsd-2.8.1.0-7cxbYAShmOr8PNwH4Dum0j

haddock-interfaces:
    /usr/share/doc/haskell-network-multicast/html/network-multicast.haddock

haddock-html:         /usr/share/doc/haskell-network-multicast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

